こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

サービスパック4アップデート

自作PC・W2000・サービスパック1を使っていてロジクールのWEBカメラ用ソフトウェアをインストールしようとしたところ、
「この製品を実行するには、Windows2000ServisPack4以降が必要です。セットアップを実行する前に、オペレーティングシステムをアップグレードして下さい。」
とメッセージが出たため、ウインドウズアップデートよりサービスパック4をアップデートしました。
その後再び同ソフトウェアをインストールしようとしたら全く同様のメッセージが出てしまいました。
マイコンピューターのプロパティでシステムの内容を見てみた所、サービスパック4となっています。
私のPCはサービスパック4になっていないのでしょうか?
確認、対処方をご指南ください。宜しくお願いします。

投稿日時 - 2008-04-05 23:51:52

QNo.3925483

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(1)

ANo.1

一旦、再起動、またはセーフモード起動してみてはどうでしょうか。

投稿日時 - 2008-04-06 00:14:14

あなたにオススメの質問